<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 3.2//EN">
<HTML>
<HEAD>
<Title> Tango Device Server User s Guide </Title>
</HEAD>
<BODY TEXT="#000000" BGCOLOR="#FFFFFF" LINK="#0000FF" VLINK="#7F00FF" ALINK="#FF0000">

<P><!-------TITLE------></P>
<TABLE BORDER="0" WIDTH="100%">
    <TR>
        <TD ALIGN="left">
            <A HREF="http://www.esrf.fr/" TARGET=new>
            <IMG SRC="http://www.esrf.fr/gifs/logo/80.gif" BORDER=0 Height="60"></A>

        </TD>
        <TD ALIGN="center">
            <A HREF="http://www.elettra.trieste.it/" TARGET=new>
            <IMG SRC="http://www.esrf.fr/computing/cs/tango/elettra_logo.gif" BORDER=0 Height="60"></A>
        </TD>
        <TD ALIGN="center">
            <A HREF="http://www.synchrotron-soleil.fr/" TARGET=new>
            <IMG SRC="http://www.esrf.fr/computing/cs/tango/soleil_logo.gif" BORDER=0 Height="60"></A>
        </TD>

        <TD ALIGN="center">
            <A HREF="http://www.cells.es/" TARGET=new>
            <IMG SRC="http://www.esrf.fr/computing/cs/tango/alba.jpg" BORDER=0 Height="45"></A>
        </TD>
        <TD ALIGN="Right">
            <H2><FONT COLOR="#7F00FF">
            <Br><Center><A HREF="http://www.tango-controls.org/" TARGET="_top"> TANGO </a> 
            </Center></FONT>

       </TD>
    </TR>
    <TR>
        <TD ALIGN="left">
            <A HREF="http://www.desy.de/html/home/index_eng.html" TARGET=new>
            <IMG SRC="http://www.esrf.fr/computing/cs/tango/desy.gif" BORDER=0 Height="44"></A>
        </TD>
        <TD ALIGN="center">
            <A HREF="http://www.maxlab.lu.se/maxlab/max4/index.html" TARGET=new>

            <IMG SRC="http://www.esrf.fr/computing/cs/tango/maxlab.gif" BORDER=0 Height="40"></A>
        </TD>
        <TD ALIGN="center">
            <A HREF="http://www.frm2.tum.de/en/index.html" TARGET=new>
            <IMG SRC="http://www.esrf.fr/computing/cs/tango/frm-2.jpg" BORDER=0 Height="45"></A>
        </TD>
            <TD>
            <!-- Empty -->
        </TD>

        <TD ALIGN="Right">
            <H2><FONT COLOR="#7F00FF">
            <Center> Device Servers
            </Center></FONT>
        </TD>
    </TR>
</TABLE>

<HR WIDTH="100%"></H5>




<HR WIDTH="100%"></H5>
<Br>
<center>
<h1>
Keithley6221 control class		<Br>
Device Description 		<Br> <Br>
Keithley6221 Class	<Br>
</h1>
<b>
Revision:  - Author: sebastien.gara
</b>
</center>


<Center>
This class aims to control a Keithley 6221 current generator
<Br>
<Br>
</Center>

<!--- html Footer --->

<Center>
<Font size=-1>
<br>
<br>
<TABLE BORDER="1" WIDTH="100%">
    <Tr>
		<!--- Hosted by Sourceforge --->
        <Td Align="Center">
			<Font size=-1>
			<b>TANGO</b> is an open source project hosted by :<br>
			<A href="http://sourceforge.net" Target="new">
					<IMG title="Sourceforge logo"
						alt="Sourceforge logo small"
						src="http://www.esrf.fr/computing/cs/tango/sourceforge.gif"
						border=0> </a>
			</Font>
		</Td>
		<!--- 2 Sourceforge Repositories --->
		<Td Align="Center">
			<Font size=-1>
			Core and Tools :
			<a href="http://tango-cs.cvs.sourceforge.net/tango-cs/" Target="new">
			CVS repository</a> on
			<a href="https://sourceforge.net/projects/tango-cs" Target=new>
			tango-cs project</a>

			<br>

			Device Servers :
			<a href="http://tango-ds.cvs.sourceforge.net/tango-ds/" Target="new">
					CVS repository</a> on
			<a href="https://sourceforge.net/projects/tango-ds" Target=new>
					tango-ds project</a>
			</Font>
		</Td>
    </Tr>
</Table>
</Font>
</Center>
</body>
</html>
